
<template>
  <u-sticky :customNavHeight="0">
    <view
      :style="{
        background: bg,
      }"
      :class="isPadding ? 'px-[24rpx]' : ''"
      class="mb-[20rpx]"
    >
      <slot></slot>
    </view>
  </u-sticky>
</template>

<script>
export default {
  name: "",
  data() {
    return {};
  },
  props: {
    bg: {
      type: String,
      default: "transparent",
    },
    isPadding: {
      type: Boolean,
      default: true,
    },
  },
  onLoad(options) {},
  methods: {},
};
</script>

<style lang="scss" scoped></style>